{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_tree124",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_tree90",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_pillar123",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_big1028",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_pillar63763",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_pillar09282",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_pillar109122",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:crystal_floor_pillar01209012",
            "ignored_blocks": "minecraft:air"
          }
        },
        "placement": []
      }
    ]
  }
}